Loading...
Searching...
No Matches
string_algo.hpp File Reference

Various string-related algorithms. More...

`#include <restinio/string_view.hpp>`
`#include <restinio/compiler_features.hpp>`

Go to the source code of this file.

## Namespaces

namespace | restinio
namespace | restinio::string_algo

## Functions

RESTINIO_NODISCARD bool | restinio::string_algo::starts_with (const string_view_t &where, const string_view_t &what) noexcept
RESTINIO_NODISCARD bool | restinio::string_algo::ends_with (const string_view_t &where, const string_view_t &what) noexcept

## Detailed Description

Various string-related algorithms.

Since
  v.0.6.1

Definition in file string_algo.hpp.